Listar trabajos de exportación
curl --request GET \
--url https://matcher.sandbox.lerian.net/v1/export-jobs \
--header 'Authorization: Bearer <token>'import requests
url = "https://matcher.sandbox.lerian.net/v1/export-jobs"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://matcher.sandbox.lerian.net/v1/export-jobs', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"hasMore": true,
"items": [
{
"bytesWritten": 123,
"createdAt": "<string>",
"downloadUrl": "<string>",
"error": "<string>",
"expiresAt": "<string>",
"fileName": "<string>",
"finishedAt": "<string>",
"format": "<string>",
"id": "<string>",
"recordsWritten": 123,
"reportType": "<string>",
"startedAt": "<string>",
"status": "<string>"
}
],
"limit": 20,
"nextCursor": "eyJpZCI6IjEyMyJ9"
}{
"code": "MTCH-0001",
"title": "Bad Request",
"message": "The request contains invalid parameters or malformed syntax. Please check your request and try again."
}{
"code": "MTCH-0001",
"title": "Bad Request",
"message": "context not found",
"error": "<string>",
"details": {}
}{
"code": "MTCH-0004",
"title": "Forbidden",
"message": "You do not have the necessary permissions to perform this action. Please contact your administrator if you believe this is an error."
}{
"code": "MTCH-0001",
"title": "Bad Request",
"message": "context not found",
"error": "<string>",
"details": {}
}Listar trabajos de exportación
Utilice este endpoint para recuperar todos los trabajos de exportación del tenant autenticado.
GET
/
v1
/
export-jobs
Listar trabajos de exportación
Autorizaciones
Autenticación con token Bearer (formato: "Bearer {token}")
Encabezados
A unique identifier for tracing the request across services.
Parámetros de consulta
Filter by status (QUEUED, RUNNING, SUCCEEDED, FAILED, EXPIRED, CANCELED)
Maximum number of jobs to return (default 20, max 100)
¿Esta página le ayudó?
⌘I

